$(function () {
	Pod.require('highLowFlashVars', function (highLowFlashVars) {
		if (!_.isObject(highLowFlashVars)) {
			highLowFlashVars = {};
		}

		var params = {
			menu: "false",
			wmode: "transparent",
			scale: 'noScale',
			allowFullScreen: "true",
			allowFullScreenInteractive: "true",
			bgcolor: "000000",
			allowScriptAccess: "always"
		};

		swfobject.embedSWF(
			CONFIG_GLOBAL.CDN + "files/high_low/high_low.swf?" + CONFIG_GLOBAL.fileCache,
			"game_high_low",
			"260px",
			"430px",
			defineMinFlashPlayerVersion(),
			false,
			highLowFlashVars,
			params
		)
	});
});

